body {
    color: white;
    font-family: Montserrat, sans-serif;
    display: none;
}

.container {
    background: #464747;
    width: 350px;
    height: 600px;
    /* padding: 5px; */
    margin: 240px auto 0 auto;
}

::-webkit-scrollbar {
    width: 0;
}

.top-bar {
    margin: 0 0 5px 0;
    padding: 0;
    background: rgb(29, 30, 31);
    text-align: center;
    font-size: 15px;
    height: 35px;
}

.top-bar h2 {
    margin: 10px 0 0 0;
    padding: 5px;
    font-weight: 100;
}

.items {
    display: flex;
    flex-wrap: wrap;
    overflow-y: scroll;
    max-height: 550px;
}

.items .item {
    display: flex;
    background: rgb(29, 30, 31);
    width: 340px;
    border-radius: 5px;
    margin: 7px 7px 7px 7px;
    transition: all 0.2s ease;
}

.item:hover {
    background: #646161;
    cursor: pointer;
}

.items img {
    height: 60px;
    width: 60px;
}